Subject: Re: [PATCH 2/5] Add string search routines from GNU grep

From: Paolo Bonzini <[email-masked]>
Date: Sat, 13 Feb 2010 16:56:24 +0100

> +   This program is free software; you can redistribute it and/or modify
> +   it under the terms of the GNU General Public License as published by
> +   the Free Software Foundation; either version 3, or (at your option)
> +   any later version.

You need to use the last GPLv2 version (commit e7ac713d^ in the GNU grep 
git repository).  It doesn't change anything except the copyright 
header, but let's do things the right way.

Paolo